:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #000;
  flex-flow: column;
  margin-left: 0;
  margin-right: 0;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.2;
  display: flex;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  opacity: .99;
  text-align: left;
  mix-blend-mode: multiply;
  background-color: #300;
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.nav-menu-two {
  background-color: #c71bad;
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-right: 632px;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px 5px 0;
  font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.nav-link-2 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-2:hover {
  color: #1a1b1fbf;
}

.nav-link-2:focus-visible, .nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.body {
  object-fit: fill;
  background-color: #ccb;
}

.navbar-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two-2 {
  float: none;
  clear: none;
  grid-column-gap: 44px;
  grid-row-gap: 44px;
  flex-flow: wrap;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: stretch space-between;
  align-items: center;
  margin-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  display: flex;
  position: relative;
  left: -400px;
  right: 0;
}

.grid {
  grid-template-rows: auto auto;
  grid-template-columns: 2fr 1fr;
}

.nav-link-text {
  color: #000;
  text-transform: none;
  margin-right: -15px;
  font-family: Playfair Display, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.4;
  text-decoration: none;
}

.nav-link-text:hover, .nav-link-text.w--current {
  color: #129932;
}

.navbar {
  background-color: #fff;
  width: auto;
  min-width: 0;
  height: auto;
  margin-top: 0;
  padding-top: 26px;
}

.home-hero-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  min-height: 80vh;
}

.body-2 {
  flex-flow: column;
  display: flex;
}

.div-block {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.home-image-board {
  vertical-align: top;
  background-color: #0000;
  align-self: auto;
  margin-top: 0;
  margin-left: 0;
  padding-top: 60px;
  padding-bottom: 60px;
  display: block;
  overflow: hidden;
}

.hero-image {
  background-image: url('../images/4032-Design-Studios-About.jpg');
  background-position: 0 0;
  background-size: auto;
  min-height: 40vh;
}

.hero-image.servicess {
  background-image: url('../images/4032-Design-Studios-Services.jpg');
  background-position: 50%;
  background-size: cover;
}

.hero-image.contact {
  background-image: url('../images/4032-Design-Studios-Contact.jpg');
  background-position: 0%;
  background-size: cover;
  min-height: 50vh;
}

.hero-image.fuse {
  background-image: url('../images/Fuse-1.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.hero-image.jlg {
  background-image: url('../images/jlg1.jpg');
  background-size: cover;
}

.hero-image.aa {
  background-image: url('../images/AA1.jpg');
  background-size: cover;
}

.hero-image.matt-smid-law {
  background-image: url('../images/Matt1.jpg');
  background-position: 0 0;
  background-size: cover;
}

.hero-image.university-west-hero {
  background-image: url('../images/UniversityWest-3.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.text-area {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.text-container {
  max-width: 1200px;
  margin-top: 25px;
  margin-left: auto;
}

.text-container.about {
  margin-left: -50px;
}

.horizonatal-divider {
  background-color: #00000061;
  width: 50px;
  height: 1px;
}

.sub-text-area {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 700px;
  margin: 0 auto 59px;
  display: block;
}

.sub-text-area.about-us {
  margin-left: 0;
}

.home-site-images, .grid-2 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.home-gallery-image-1 {
  vertical-align: top;
  background-color: #0000;
  width: 705px;
  height: 500px;
  margin-top: 28px;
  display: inline-block;
  position: absolute;
  inset: 0% 0% auto 5%;
}

.home-gallery-image-2 {
  z-index: 5;
  vertical-align: baseline;
  background-color: #5f5fa8;
  background-image: url('../images/Fuse-Home.jpg');
  background-position: 0 0;
  background-size: auto;
  width: 800px;
  height: 480px;
  margin-top: 0;
  display: inline-block;
  position: absolute;
  inset: 0% 0% auto 17%;
  box-shadow: 5px 9px 5px #0003;
}

.home-image-gallery {
  border: 3px #e712e4;
  border-radius: 3px;
  flex-flow: row;
  max-width: 1080px;
  height: 1500px;
  display: block;
  position: relative;
  overflow: hidden;
}

.home-gallery-image-3 {
  z-index: 1;
  vertical-align: top;
  background-color: #0000;
  width: 400px;
  height: 375px;
  margin-top: 0;
  margin-left: 0;
  display: inline-block;
  position: absolute;
  inset: 36% 0% 0% auto;
}

.home-gallery-image-4 {
  z-index: 2;
  vertical-align: top;
  background-color: #0000;
  flex-flow: row;
  width: 350px;
  height: 350px;
  display: inline-block;
  position: absolute;
  inset: 47% auto 0% 0%;
}

.home-gallery-image-5 {
  z-index: 3;
  background-color: #c9af90;
  width: 300px;
  height: 180px;
  margin-top: 0;
  display: inline-block;
  position: absolute;
  inset: 44% 29% 0% 37%;
  box-shadow: 5px 9px 5px #0003;
}

.home-lower-section {
  height: 50vh;
}

.home-gallery-image-6 {
  z-index: 2;
  vertical-align: top;
  background-color: #aebd51;
  width: 500px;
  height: 300px;
  margin-top: 19px;
  margin-left: -30px;
  display: inline-block;
  position: absolute;
  inset: 59% -1% 0% 30%;
  overflow: hidden;
  box-shadow: 5px 9px 5px #0003;
}

.home-gallery-image-7 {
  z-index: 2;
  background-color: #0000;
  width: 400px;
  height: 400px;
  display: inline-block;
  position: absolute;
  inset: auto 0% 0%;
  overflow: visible;
}

.home-gallery-image-8 {
  z-index: 5;
  vertical-align: top;
  background-color: #0000;
  width: 450px;
  height: 250px;
  margin-left: -92px;
  display: inline-block;
  position: absolute;
  inset: 76% 0% 0% 64%;
  overflow: visible;
}

.home-gallery-image-9 {
  vertical-align: top;
  background-color: #d2d3df;
  width: 300px;
  height: 600px;
  margin-top: -341px;
  margin-left: 0;
  display: inline-block;
  position: absolute;
  inset: 50% 0% 0% auto;
  box-shadow: 5px 9px 5px #0003;
}

.image {
  background-image: url('../images/Fuse-Home.jpg');
  background-position: 0 0;
  background-size: auto;
}

.jlg-ipad {
  position: static;
  inset: 0% 0% 0% auto;
  box-shadow: 5px 9px 5px #0003;
}

.matt-footer, .fuse-ipad, .jlg-contact {
  box-shadow: 5px 9px 5px #0003;
}

.matt-ipad {
  position: absolute;
  box-shadow: 5px 9px 5px #00000038;
}

.heading {
  font-family: Lato, sans-serif;
  font-weight: 300;
}

.paragraph {
  font-weight: 400;
}

.main-para, .main-para-copy {
  font-size: 16px;
}

.heading-3 {
  color: #000;
  font-family: Lato, sans-serif;
  font-size: 28px;
  font-weight: 300;
  text-decoration: none;
}

.footer {
  background-color: #cacaca80;
  margin-top: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-2 {
  margin-bottom: 0;
  padding-bottom: 0;
}

.footer-logo {
  max-width: 225px;
}

.footer-links {
  margin-top: 0;
  margin-bottom: 0;
}

.link {
  padding-left: 0;
}

.footer-link {
  color: #000;
  padding-right: 20px;
  font-family: Playfair Display, sans-serif;
  font-size: 17px;
  line-height: 1.4;
  text-decoration: none;
  display: inline;
}

.footer-actual-button {
  color: #000;
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 0;
  width: auto;
  height: auto;
  margin-top: 17px;
  margin-right: 34px;
  padding-top: 9px;
  font-family: Playfair Display, sans-serif;
  font-size: 18px;
}

.footer-actual-button:hover {
  color: #fff;
  background-color: #000;
}

.nav-menu {
  margin-top: 46px;
}

.home-gallery-image-10 {
  z-index: 1;
  width: 800px;
  height: 466px;
  margin-top: 274px;
  margin-left: 231px;
  margin-right: 61px;
  display: inline-block;
  position: absolute;
  overflow: hidden;
}

.image-3 {
  box-shadow: 5px 9px 5px #0003;
}

.home-gallery-image-11 {
  width: 180px;
  height: 91px;
  margin-left: 4px;
  display: inline-block;
  position: absolute;
  inset: 0% 8% 0% auto;
}

.brand {
  mix-blend-mode: normal;
}

.div-block-2 {
  background-image: linear-gradient(#fff, #fff);
}

.project-area {
  text-align: left;
  max-width: 1200px;
  margin-top: 60px;
  margin-bottom: 100px;
}

.project-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
}

.section {
  margin-top: 45px;
  margin-bottom: 45px;
}

.project-section {
  margin-bottom: 31px;
  margin-left: 0;
  padding-right: 0;
}

.project-image {
  height: 364px;
  margin-top: 10px;
  margin-bottom: 15px;
  overflow: hidden;
}

.jlg-project-image {
  object-fit: cover;
  height: 364px;
}

.jlg-project-image:hover {
  filter: invert();
}

.fuse-project-image:hover {
  filter: grayscale();
}

.scope {
  color: #000;
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 22px;
  font-weight: 300;
}

.list {
  margin-top: 5px;
}

.hero-heading {
  color: #000;
  margin-top: 98px;
  margin-left: 217px;
  font-family: Lato, sans-serif;
  font-size: 48px;
  font-weight: 300;
}

.image-6 {
  margin-top: 137px;
  margin-left: 198px;
}

.container-2 {
  width: auto;
  max-width: 1200px;
}

.about-us-title {
  margin-top: 218px;
  margin-left: 363px;
}

.image-8 {
  margin-top: 384px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.main-para-contact {
  color: #000;
  margin-top: 32px;
  font-family: Lato, sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 1.2;
}

.link-2 {
  color: #000;
}

.project-heading {
  margin-bottom: 20px;
  display: block;
}

.h1-project {
  color: #000;
  margin-bottom: 3px;
  font-family: DM Serif Display, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 1;
}

.h1-project.secondary {
  color: #00000061;
  font-size: 24px;
}

.project-hero {
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.section-2 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: static;
}

.project-title {
  max-width: 1200px;
}

.paragraph-2 {
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.4;
}

.project-description {
  grid-template-rows: auto;
}

.project-paragraph {
  color: #000;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}

.project-info-grid {
  grid-template-rows: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.h2-project {
  color: #000;
  font-family: DM Serif Display, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.2;
}

.text-block {
  text-transform: uppercase;
  font-weight: 400;
}

.project-info-text {
  color: #000;
  text-transform: none;
  margin-top: 20px;
  font-family: Playfair Display, sans-serif;
  font-size: 16px;
  font-style: normal;
  line-height: 1.4;
}

.project-info-text-description {
  color: #00000094;
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  font-size: 15px;
  font-weight: 300;
}

.link-block {
  color: #000;
}

.text-block-2 {
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 1.2;
}

.project-photos-grid {
  grid-column-gap: 10px;
  grid-row-gap: 9px;
  margin-top: 60px;
  margin-bottom: 100px;
}

.image-11 {
  height: 365px;
}

.image-12 {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 365px;
}

.link-block-2 {
  text-decoration: none;
}

.project-text-link {
  color: #000;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 28px;
  text-decoration: none;
  display: block;
}

.project-text-link:hover {
  color: #00000091;
}

.project-text-link.small {
  font-size: 15px;
  text-decoration: underline;
}

.link-block-3 {
  text-decoration: none;
}

.link-3 {
  display: block;
}

.project-image-link:hover {
  background-color: #0000;
  background-image: linear-gradient(#000, #9c9c9c 61%, #fff);
}

.matt-smid-proejct-image:hover {
  filter: hue-rotate(180deg);
}

.aa-project-image:hover {
  filter: blur(5px);
}

.university-west-project-image:hover {
  filter: invert();
}

.headshot {
  height: auto;
  margin-left: 130px;
  padding-top: 50px;
}

.headshot-image {
  height: 80%;
}

.services {
  margin-top: 196px;
  margin-left: 83px;
}

.about-text-area {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (min-width: 1920px) {
  .home-gallery-image-10 {
    width: 1000px;
  }

  .image-3 {
    width: auto;
    height: auto;
  }
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-menu-two-2 {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .hero-image.servicess {
    background-position: 100%;
    background-size: cover;
  }

  .text-area {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .text-container {
    margin-top: 0;
    margin-bottom: 13px;
    margin-left: auto;
  }

  .text-container.about {
    margin-top: -200px;
    margin-left: auto;
  }

  .home-gallery-image-2 {
    z-index: 2;
    background-image: url('../images/Fuse-Home.jpg');
    width: 600px;
    height: 400px;
  }

  .heading {
    font-size: 36px;
  }

  .nav-menu {
    background-color: #fff;
    margin-top: 0;
  }

  .home-gallery-image-10 {
    width: 600px;
  }

  .project-grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .project-section {
    margin-left: 39px;
  }

  .project-image {
    object-fit: cover;
    width: 90%;
    height: 200px;
    overflow: hidden;
  }

  .jlg-project-image {
    object-fit: cover;
    height: auto;
  }

  .fuse-project-image {
    width: 100%;
  }

  .image-6 {
    margin-top: 114px;
    margin-left: 50px;
  }

  .about-us-title {
    max-width: 40%;
    margin-top: 288px;
    margin-left: 6px;
  }

  .main-para-contact {
    font-size: 26px;
  }

  .icon {
    color: #000;
  }

  .menu-button-2 {
    background-color: #fff;
  }

  .menu-button-2.w--open {
    background-color: #fff;
    margin-top: 0;
  }

  .headshot {
    height: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .headshot-image {
    height: 70%;
    margin-left: auto;
    margin-right: auto;
  }

  .services {
    margin-top: 268px;
    margin-left: 20px;
  }

  .about-text-area {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-menu-two-2 {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .hero-image {
    min-height: 20vh;
  }

  .text-container {
    margin-top: 0;
    padding-left: 14px;
    padding-right: 15px;
  }

  .text-container.about {
    margin-top: -325px;
  }

  .home-gallery-image-2 {
    background-color: #fff;
    background-image: none;
    height: 365px;
  }

  .heading {
    font-size: 28px;
  }

  .footer-container {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .footer-link {
    font-size: 14px;
  }

  .footer-actual-button {
    margin-top: 0;
    font-size: 14px;
  }

  .home-gallery-image-10 {
    width: 600px;
    height: 400px;
  }

  .project-grid {
    display: block;
  }

  .image-6 {
    max-width: 60%;
    margin-top: 70px;
    margin-bottom: 40px;
    margin-left: 36px;
  }

  .about-us-title {
    max-width: 50%;
  }

  .main-para-contact {
    font-size: 22px;
  }

  .project-info-grid, .project-photos-grid {
    display: block;
  }

  .image-11 {
    margin-bottom: 40px;
    padding-bottom: 0;
    display: block;
  }

  .project-text-link {
    font-size: 24px;
  }

  .project-photos-image {
    margin-bottom: 20px;
  }

  .headshot {
    height: auto;
  }

  .headshot-image {
    height: 50%;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-two, .nav-menu-two-2 {
    flex-direction: column;
  }

  .hero-image {
    min-height: 20vh;
  }

  .hero-image.servicess {
    background-position: 40% 0;
    min-height: 20vh;
  }

  .hero-image.contact {
    background-position: 0%;
    min-height: 40vh;
  }

  .text-container {
    margin-top: 0;
  }

  .home-gallery-image-1 {
    z-index: 2;
    width: 450px;
    height: 320px;
    bottom: 0%;
  }

  .home-gallery-image-2 {
    z-index: 3;
    background-color: #fff;
    background-image: none;
    width: 400px;
    max-width: none;
    height: 240px;
    margin-top: 56px;
    overflow: visible;
  }

  .heading {
    font-size: 28px;
  }

  .footer-link.w--current {
    padding-right: 20px;
  }

  .home-gallery-image-10 {
    z-index: 1;
    width: 500px;
    height: 230px;
    margin-top: 240px;
    margin-left: 26px;
  }

  .image-3 {
    box-shadow: 5px 9px 5px #0003;
  }

  .home-gallery-image-11 {
    z-index: auto;
    margin-top: 0;
  }

  .project-image {
    height: auto;
  }

  .image-6 {
    max-width: 70%;
    margin-top: 52px;
    margin-bottom: 46px;
    margin-left: 27px;
  }

  .about-us-title {
    max-width: 60%;
    margin-top: 165px;
  }

  .main-para-contact {
    font-size: 24px;
  }

  .image-9 {
    box-sizing: border-box;
    aspect-ratio: auto;
    object-fit: contain;
  }

  .image-10 {
    margin-top: 0;
  }

  .h1-project.secondary {
    font-size: 22px;
  }

  .project-info-grid {
    display: block;
  }

  .project-info-text {
    margin-top: 0;
  }

  .project-info-text-description {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .image-12 {
    height: 175px;
  }

  .project-text-link {
    margin-top: 10px;
    font-size: 20px;
  }

  .headshot-image {
    height: 50%;
  }

  .services {
    margin-left: 0;
  }
}

#w-node-_372a6c59-f5b6-45a1-12b4-33515acfb928-5acfb926 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_372a6c59-f5b6-45a1-12b4-33515acfb92b-5acfb926 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_372a6c59-f5b6-45a1-12b4-33515acfb92f-5acfb926 {
  grid-area: 2 / 2 / 3 / 3;
  place-self: center start;
}

#w-node-_89185c66-5b2f-5777-8c6f-9ecc8c70f1e2-9180f9b4 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_37f4d115-6ff4-f14c-c8fb-611a5360097e-9180f9b4 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-edfbaa04-31f4-8376-5bc0-8741850c1976-9180f9b4 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-c5bbac8f-d436-603c-06cd-12d8fd00f9a2-9180f9b4 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-e7085204-4506-d422-7b51-47e0161709ff-9180f9b4 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_3df7ce9f-6562-bb4b-7c6a-3713ccb8beaa-2a5a50f2 {
  grid-area: 1 / 2 / 2 / 3;
}

@media screen and (max-width: 991px) {
  #w-node-_3df7ce9f-6562-bb4b-7c6a-3713ccb8beaa-2a5a50f2 {
    grid-area: 2 / 1 / 3 / 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_372a6c59-f5b6-45a1-12b4-33515acfb928-5acfb926 {
    justify-self: center;
  }

  #w-node-_372a6c59-f5b6-45a1-12b4-33515acfb92a-5acfb926 {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-_372a6c59-f5b6-45a1-12b4-33515acfb92f-5acfb926 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }
}


